<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="e2014a66-7de6-4266-aac1-b3879f9055dcMusicUserIsBrandProfile" value="0" />
    <set name="e2014a66-7de6-4266-aac1-b3879f9055dcMusicBusinessProfileIds" />
    <int name="e2014a66-7de6-4266-aac1-b3879f9055dc1" value="0" />
</map>
